Repository: https://github.com/mpereira/tty-solitaire.git
Repository-Browse: https://github.com/mpereira/tty-solitaire
Bug-Database: https://github.com/mpereira/tty-solitaire/issues
Changelog: https://github.com/mpereira/tty-solitaire/blob/master/CHANGELOG
